Subject: Re: bug#54370: network problem or intentional blocking?

From: Ludovic Courtès <[email-masked]>
Date: Tue, 15 Mar 2022 08:57:59 +0100

Hi Maxime,

Maxime Devos <[email-masked]> skribis:

> For the website, publishing the website not only over HTTP/S but also
> over IPFS might help?  The website is static and Guix has an IPFS
> service, so it should be feasible I think.  The browser extension
> (https://docs.ipfs.io/install/ipfs-companion/) would need to be
> packaged though, and a DNS link record
> (https://docs.ipfs.io/concepts/dnslink/#resolve-dnslink-name) would
> need to be set up.

That and/or publishing as an onion service would be great.

Ludo’.